<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{
    $ajax_page->AppendTag("content", getAlkatreszekLista($ajax_db,3,$config,true));
    $ajax_page->out();
  }
}
?>